// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="แอปนี้ใช้ตำแหน่งของคุณเพื่อการทำแผนที่หรือเซอร์วิสอื่น ๆ เกี่ยวกับตำแหน่ง ข้อมูลนี้มีความเป็นส่วนตัวและปลอดภัย";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="แอปนี้ใช้ตำแหน่งของคุณเพื่อการทำแผนที่หรือเซอร์วิสอื่น ๆ เกี่ยวกับตำแหน่ง ข้อมูลนี้มีความเป็นส่วนตัวและปลอดภัย";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="รวบรวมข้อมูลกิจกรรมการเคลื่อนไหวเพิ่มเติมเพื่อปรับปรุงความแม่นยำของการติดตามตำแหน่ง";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="คุณสามารถแชร์ได้จาก Camera Roll แอปนี้ทำการอัปโหลดและแบ่งปันเนื้อหาที่คุณเลือกเท่านั้น";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="คุณสามารถถ่ายภาพและถ่ายวิดีโอได้ แอปนี้ทำการอัปโหลดและแบ่งปันเนื้อหาที่คุณเลือกเพียงเท่านั้น";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="ลดความผิดพลาดในการพิมพ์โดยการนำเข้าผู้ติดต่อเฉพาะเจาะจงลงในเร็กคอร์ดผู้ติดต่อของคุณ แอปจะอัปโหลดเนื้อหาที่คุณเลือกเท่านั้น";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="สิ่งนี้ช่วยให้คุณเข้าถึงและบริหารจัดการเหตุการณ์ในปฎิทินของคุณโดยไม่ต้องทำการออกจากแอป";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="การอนุญาตให้เข้าถึงได้ ทำให้คุณทำการบันทึกและแบ่งปันวีดีโอ แอปจะทำการอัปโหลดและแบ่งปันเนื้อหาที่คุณเลือกไว้เท่านั้น";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="ให้คุณทำการบันทึกภาพถ่ายไปยัง camera roll ของคุณ";
// ENDSECTION
